Update all old-style constants to Dart 2 naming.

This affects packages:
* unittest
* charted
* quiver

This change affects only this repository, not the original packages.
Before rolling in a new version of any of these packages, ensure that they are using the new constant names.
23 files changed
tree: 1fa3d6e74bc65728075398367f2f1e17456da4b1
  1. README.md
  2. codereview.settings
  3. packages/
  4. pubspec.yaml
  5. roll.py
README.md

Snapshot of Observatory pub package dependencies needed to build

The pubspec.yaml in this repository is the source of truth